View Issue Details

IDProjectCategoryView StatusLast Update
0001438SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.9 
Target Version3.5.10Fixed in Version3.5.10 
Summary0001438: Improve memory footprint usage when big lobs are in flight
DescriptionImprove memory footprint usage when big lobs are in flight
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a4cae76b

2013-10-10 22:44:51

chenson

Details Diff
0001438: Improve memory footprint usage when big lobs are in flight
0001438
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/CsvData.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/ExtractDataReader.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/AbstractProtocolDataWriter.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/StagingDataWriter.java Diff File

SymmetricDS: master aaacd96a

2013-10-11 14:14:32

chenson

Details Diff
0001438: Improve memory footprint usage when big lobs are in flight
0001438
mod - symmetric-csv/src/main/java/org/jumpmind/symmetric/csv/CsvReader.java Diff File

Issue History

Date Modified Username Field Change
2013-10-10 20:15 chenson New Issue
2013-10-10 20:15 chenson Status new => assigned
2013-10-10 20:15 chenson Assigned To => chenson
2013-10-14 19:14 chenson Status assigned => resolved
2013-10-14 19:14 chenson Fixed in Version => 3.5.10
2013-10-14 19:14 chenson Resolution open => fixed
2013-10-20 10:47 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7725
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7726
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master aaacd96a
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a4cae76b